var $ = jQuery.noConflict();

$(document).ready(function(){
	$('#navToggle').on('click', function(){
		$('.main-navigation').toggleClass('slidein');
		return false;
	});
	$('#hideNav').on('click', function(){
		$('.main-navigation').removeClass('slidein');
		return false;
	});
});